org.apache.jmeter.threads

## Interface JMeterThreadMonitor

All Known Implementing Classes:
  AbstractThreadGroup, PostThreadGroup, SetupThreadGroup, ThreadGroup

    public interface JMeterThreadMonitor

Interface used to listen to `JMeterThread` end of thread

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `threadFinished(JMeterThread thread)`

### Method Detail

#### threadFinished

    void threadFinished(JMeterThread thread)